    font-family: "Lato", "sans-serif";
}

/*---------- HOME NAVBAR ----------*/

.navhome li a {
    transition: 500ms ease;
    position: relative;
}
.navhome li a::before {
    content: "";
    background-color: green;
    width: 0;
    height: 3px;
    position: absolute;
    bottom: 0px;
    left: 0;
    transition: 300ms ease-in-out;
}
.navhome li a:hover::before {
    width: 100%;
}
/*----------- LOGIN ---------------*/

#login .input-wrap input {
    width: 100%;
    padding: 10px 12px;
    border: 1px solid rgba(128, 128, 128, 0.514);
    border-radius: 5px;
}

#login {
    animation: navLinkFade 1s ease forwards;
}

#show-password-login {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

#show-password {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

#showConfirm-password {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

.password-container {
    position: relative;
}
#choose-cont .col-md-6 {
    position: relative;
}
#choose-cont .col-md-6 .chooseRadio {
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(-50%);
}

/*----------- SIGNUP ---------------*/

.signup-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

#signup {
    width: 50vw;
    animation: fade 1s ease forwards;
}

.indicator {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 1.5rem;
}

.indicator .line {
    position: absolute;
    top: 35%;
    transform: translateY(-35%);
    height: 4px;
    background-color: #ddd;
    width: 100%;
    left: 0;
    z-index: 10;
}

.indicator .line span {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    width: 0;
    background-color: green;
    transition: 500ms ease;
}

.indicator p {
    position: relative;
    z-index: 20;
    width: 40px;
    height: 40px;
    border: 4px solid #ddd;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    border-radius: 50%;
}

.indicator p.active {
    background-color: green;
    border: black;
    color: white;
}

form .tab .form {
    margin-bottom: 18px;
    width: 100%;
}

.tab {
    display: none;
}

.tab.show {
    display: block;
}

.tab p {
    margin-bottom: 1.1rem;
    text-align: center;
}

.tab .form input {
    width: 100%;
    padding: 10px 12px;
    border: 1px solid rgba(128, 128, 128, 0.514);
    outline: none;
    border-radius: 5px;
}

#signup form .btn-conts {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.btn-conts #bottom-text {
    display: none;
}

#passwordAlert1,
#passwordAlert2 {
    display: none;
    font-size: 0.7rem;
    padding: 0;
    margin: 0;
}

.text-danger {
    font-size: 0.7rem !important;
}

.password-container {
    position: relative;
}

.confirmPass-container {
    position: relative;
}

#show-password-login-icon {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}
#show-password {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

#showConfirm-password {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

#show-password-resident {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

#showConfirm-password-resident {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

.form select {
    width: 100%;
    padding: 10px 12px;
    border: 1px solid rgba(128, 128, 128, 0.514);
    outline: none;
    border-radius: 5px;
}

#download-btn_one {
    text-decoration: none;
    color: white;
    padding: 12px 25px;
    background-color: #dc3545;
    cursor: pointer;
    margin-left: 1rem;
    outline: 0;
    border: 0;
}
#download-btn_one:hover {
    transition: 500ms ease-in-out;
    background-color: transparent;
    border: 1px solid #dc3545;
    color: black;
}
#download-btn_two {
    text-decoration: none;
    color: white;
    padding: 12px 25px;
    background-color: #dc3545;
    cursor: pointer;
    margin-left: 1rem;
    outline: 0;
    border: 0;
}
#download-btn_two:hover {
    transition: 500ms ease-in-out;
    background-color: transparent;
    border: 1px solid #dc3545;
    color: black;
}
#download-btn_three {
    text-decoration: none;
    color: white;
    padding: 12px 25px;
    background-color: #dc3545;
    cursor: pointer;
    margin-left: 1rem;
    outline: 0;
    border: 0;
}
#download-btn_three:hover {
    transition: 500ms ease-in-out;
    background-color: transparent;
    border: 1px solid #dc3545;
    color: black;
}

#additional-btn {
    text-decoration: none;
    color: white;
    padding: 12px 25px;
    background-color: #0275d8;
    cursor: pointer;
    margin-left: 1rem;
    outline: 0;
    border: 0;
}
#additional-btn:hover {
    transition: 500ms ease-in-out;
    background-color: transparent;
    border: 1px solid #0275d8;
    color: black;
}

#prev-btn {
    text-decoration: none;
    color: black;
    padding: 12px 25px;
    border: 1px solid;
    cursor: pointer;
}

#next-btn {
    text-decoration: none;
    color: white;
    padding: 12px 25px;
    background-color: green;
    cursor: pointer;
}

#prev-btn:hover {
    transition: 500ms ease-in-out;
    background-color: green;
    color: white;
}
#next-btn:hover {
    transition: 500ms ease-in-out;
    background-color: transparent;
    border: 1px solid green;
    color: black;
}
#prev-btn_two {
    text-decoration: none;
    color: black;
    padding: 12px 25px;
    border: 1px solid;
    cursor: pointer;
}

#next-btn_two {
    text-decoration: none;
    color: white;
    padding: 12px 25px;
    background-color: green;
    cursor: pointer;
}

#prev-btn_two:hover {
    transition: 500ms ease-in-out;
    background-color: green;
    color: white;
}
#next-btn_two:hover {
    transition: 500ms ease-in-out;
    background-color: transparent;
    border: 1px solid green;
    color: black;
}
#prev-btn_three {
    text-decoration: none;
    color: black;
    padding: 12px 25px;
    border: 1px solid;
    cursor: pointer;
}

#next-btn_three {
    text-decoration: none;
    color: white;
    padding: 12px 25px;
    background-color: green;
    cursor: pointer;
}

#prev-btn_three:hover {
    transition: 500ms ease-in-out;
    background-color: green;
    color: white;
}
#next-btn_three:hover {
    transition: 500ms ease-in-out;
    background-color: transparent;
    border: 1px solid green;
    color: black;
}
#about-btn {
    margin-top: 2rem;
    text-decoration: none;
    color: white;
    padding: 10px 20px;
    background-color: green;
}

#about-btn:hover {
    color: black;
    background-color: aliceblue;
    transition: 500ms ease;
    background-color: transparent;
    border: 1px solid green;
}

.signup-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.upload {
    width: 100px;
    position: relative;
    margin: auto;
}

.employer-dash .upload-round img {
    border-radius: 50%;
    border: 6px solid #eaeaea;
}
.upload-round img {
    border-radius: 50%;
    border: 6px solid #eaeaea;
}
.upload-square img {
    border: 6px solid #eaeaea;
}

.upload .square {
    position: absolute;
    bottom: -5px;
    right: -5px;
    background-color: #00b4ff;
    width: 32px;
    height: 32px;
    line-height: 33px;
    overflow: hidden;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

.upload .square i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.upload .square input[type="file"] {
    position: absolute;
    transform: scale(2);
    opacity: 0;
    z-index: 1;
}

.upload .round {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #00b4ff;
    width: 32px;
    height: 32px;
    line-height: 33px;
    overflow: hidden;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

.upload .round i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.upload .round input[type="file"] {
    position: absolute;
    transform: scale(2);
    opacity: 0;
    z-index: 1;
}

input[type="file"]::-webkit-file-upload-button {
    cursor: pointer;
}

/*------- JOBSEEKER DASHBOARD ---------*/

.sidebar {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 85px;
    background-color: white;
    padding: 6px 14px;
    transition: all 0.5s ease;
    overflow-y: visible; /* <-- enable vertical scroll */
    overflow-x: hidden;
    scrollbar-width: thin !important; /* optional for Firefox */
}

.sidebar::-webkit-scrollbar {
    width: 6px !important;
}

.sidebar::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 3px !important;
}

.sidebar.active {
    width: 260px;
    overflow-x: hidden;
}

.sidebar .logo_content {
    color: #ffffff;
}

.sidebar .logo_content i {
    font-size: 28px;
    margin-right: 5px;
}

.sidebar .logo_content .logo {
    display: flex;
    align-items: center;
    opacity: 0;
    pointer-events: none;
}

.sidebar.active .logo_content .logo {
    opacity: 1;
    pointer-events: none;
}

.sidebar .logo_content .logo img {
    width: 60px;
}

.sidebar #btn {
    position: absolute;
    color: black;
    left: 50%;
    top: 10px;
    font-size: 20px;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    transform: translateX(-50%);
    cursor: pointer;
}

.sidebar.active #btn {
    left: 90%;
}

.sidebar ul {
    margin-top: 20px;
    padding-left: 0;
}

.sidebar ul li {
    position: relative;
    height: 50px;
    width: 100%;
    list-style: none;
    line-height: 50px;
}

.sidebar ul li .tooltip {
    position: absolute;
    left: 122px;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 6px;
    height: 35px;
    width: 122px;
    line-height: 35px;
    text-align: center;
    background-color: green;
    color: #ffffff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: 0s;
    opacity: 0;
    pointer-events: none;
    z-index: 999 !important; /* ensure it stays above other elements */
}

.sidebar.active ul li .tooltip {
    display: none;
}

.sidebar ul li:hover .tooltip {
    transition: all 0.5s ease;
    opacity: 1;
    top: 50%;
}
.sidebar ul li a {
    color: black;
    display: flex;
    align-items: center;
    text-decoration: none;
    transition: all 0.4s ease;
    border-radius: 12px;
    white-space: nowrap;
}

.sidebar ul li a:hover {
    color: white;
    background-color: green;
}

.sidebar ul li i {
    height: 50px;
    min-width: 50px;
    border-radius: 12px;
    line-height: 50px;
    text-align: center;
}

.sidebar .links_name {
    opacity: 0;
    pointer-events: none;
}

.sidebar.active .links_name {
    opacity: 1;
    pointer-events: auto;
}

.nav_list li a {
    text-decoration: none;
    color: #000000;
}

.sidebar .profile_content {
    color: black;
    margin-left: -10px !important;
    width: 100%;
}

.sidebar .profile_content .logout {
    border-radius: 12px;
    text-decoration: none;
    color: black;
    transition: all 0.4s ease;
    text-align: center;
}
.sidebar .profile_content .logout p {
    opacity: 0;
}
.sidebar .profile_content .logout:hover {
    background-color: green;
    color: white;
}

.sidebar.active .profile_content .logout {
    left: 88%;
}

.sidebar.active .profile_content .logout p {
    opacity: 1;
}

.sidebar.active .profile_content {
    opacity: 1;
    pointer-events: auto;
}

.sidebar.active .profile_content .tooltip {
    display: block;
}

.content {
    position: absolute;
    height: 100%;
    width: calc(100% - 85px);
    left: 85px;
    transition: all 0.5s ease;
    z-index: 500;
}

.content .text {
    font-size: 25px;
    font-weight: 500;
    color: #1d1b31;
    margin: 12px;
}

.sidebar.active ~ .content {
    width: calc(100% - 260px);
    left: 260px;
}

.form .img-container {
    position: relative;
    width: 280px;
    height: auto;
}

.form .img-container img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.profile_picture {
    display: none;
}

.sidebar.active .profile_picture {
    display: block;
}

/*------- UPLOAD COVER PHOTO ---------*/

.announce {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.announce label {
    align-self: start;
}

#drop-area {
    width: 300px;
    height: 140px;
    padding: 10px;
    background-color: #646464;
    text-align: center;
    border-radius: 20px;
}

#img-view {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 2px dashed #bbb5ff;
    background-color: #f7f8ff;
    background-position: center;
    background-size: cover;
}

#img-view i {
    font-size: 2rem;
}

/*----------- HOME FOOTER ---------------*/

footer ul li {
    list-style: none;
    margin-top: 0.6rem;
}

footer ul li a {
    text-decoration: none;
    color: white;
    font-size: 0.8rem;
}

footer ul li a:hover {
    color: red;
    transition: 500ms ease;
}

footer ul li:nth-child(1) {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1rem;
    color: white;
    margin-top: 0;
}

footer .footer-bottom .icons a i:hover {
    color: red !important;
    transition: 500ms ease-in-out;
}

/*---------- HOW IT WORKS ------------*/

.accordion-button:focus {
    z-index: 3;
    background-color: #23c55e;
}
#valid_id {
    width: 400px;
}
.row-resume {
    width: 50% !important;
}
.row-resume-2 {
    width: 75% !important;
}

#mobile-nav {
    display: none !important;
}

/*------- Admin Dashboard --------*/
@media screen and (max-width: 992px) {
    .row-resume {
        width: 100% !important;
    }
    .row-resume-2 {
        width: 100% !important;
    }
    #desktop-nav {
        display: none !important;
    }
    #mobile-nav {
        display: flex !important;
    }
}
.ck-editor__editable_inline {
    height: 180px;
}
#password-confirmation {
    position: relative;
}

#passwordAlert1,
#passwordAlert2 {
    display: none;
    font-size: 0.7rem;
    padding: 0;
    margin: 0;
}

#show-password-user {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

#showConfirm-password-user {
    position: absolute;
    width: 25px;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

.counter-notif {
    position: absolute;
    top: -10px;
    right: -5px;
    background-color: red;
    color: #ffffff;
    margin: 0;
    width: 20px;
    height: 20px;
    font-size: 0.8rem;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

fieldset {
    margin-bottom: 1em !important;
    border: 2px solid #c5c5c5 !important;
    padding-top: 0.5rem;
    padding-bottom: 1.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    border-radius: 10px;
}

legend {
    padding: 1px 10px !important;
    float: none;
    width: auto;
}

.validate-container {
    width: 75%;
}

/*------- Jobseeker Dashboard --------*/

#upload_cv {
    width: 30px;
    height: 30px;
}

#create_cv {
    width: 30px;
    height: 30px;
}

.dropdown-menu li a:hover {
    background-color: green;
    color: #ffffff;
}
.topbar {
    display: none;
}

.logo_name {
    margin: 0;
}

/*------- Employer Dashboard --------*/

.box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 15px;
    margin-top: 2rem;
}

.box-container .box {
    border-radius: 5px;
    display: flex;
    justify-content: space-around;
    padding: 2rem;
    color: white;
}

.box-container .box:nth-child(1) {
    background-color: #006cd8;
}
.box-container .box:nth-child(2) {
    background-color: #00af32;
}
.box-container .box:nth-child(3) {
    background-color: #ecbf09;
}

.box-container .box .box-text {
    display: flex;
    flex-direction: column;
    border-left: 2px solid white;
    padding-left: 2rem;
}

.box-container .box i {
    font-size: 2.5rem;
}

.permit-edit {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}

.done a {
    transition: 500ms ease;
}
.done a:hover {
    background-color: white !important;
    border: 1px solid !important;
    color: #000000 !important;
}

.valid-feedback {
    position: absolute;
    bottom: -25px;
    left: 0;
}
.nav-responsive-breadcrumb nav {
    padding: 0;
    margin: 0;
}

.breadcrumb li:nth-child(1) {
    padding-left: 1.25rem;
}

.breadcrumb li a {
    text-decoration: none;
    color: #000000;
}

.breadcrumb li a:hover {
    color: #007bff;
}

.breadcrumb li::before {
    margin-top: 7px;
}

.nav-responsive-breadcrumb nav {
    padding: 0;
}
.nav-responsive-breadcrumb nav li {
    padding-left: 0 !important;
    padding-right: 10px !important;
}
.charts {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    grid-gap: 20px;
    width: 100%;
    padding: 20px;
    padding-top: 0;
}
.chart-2nd {
    display: flex; /* Use flexbox layout */
    flex-wrap: wrap; /* Allow wrapping to next line if necessary */
    gap: 20px; /* Space between items */
    width: 100%;
    padding: 20px;
    padding-top: 0;
}

.chart-2nd .chart {
    flex: 1 1 100%; /* Allow charts to grow and shrink, with a minimum width of 100% */
    min-width: 300px; /* Optional: Set a minimum width for better responsiveness */
    max-width: 100%; /* Prevent overflow */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); /* Optional: Add a shadow for better aesthetics */
}

.chart {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 7px 25px rgba(0, 0, 0, 0.08);
    width: 100%;
}

.chart.full-width {
    grid-column: span 2; /* Make the third chart take up both columns */
    height: 300px; /* Set your desired height */
}

#yearInput,
#yearInputSex,
#yearInputAge,
#yearInputBarangay {
    margin-top: 1rem;
    outline: 0;
    border: 1px solid #ccc; /* Add border */
    border-radius: 4px; /* Rounded corners */
    padding: 8px 12px; /* Add some padding */
    font-size: 16px; /* Increase font size */
    width: 100px; /* Set a fixed width */
    text-align: center; /* Center align text */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Add a subtle shadow */
    margin-bottom: 20px; /* Space between input and canvas */
    transition: border-color 0.3s, box-shadow 0.3s; /* Smooth transition for border color and shadow */
}

#yearInput:focus,
#yearInputSex:focus,
#yearInputAge:focus,
#yearInputBarangay:focus {
    border-color: #007bff; /* Change border color on focus */
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.5); /* Add shadow on focus */
}

#barchart .barchart-header {
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
}

#piechart {
    display: flex;
    justify-content: center;
    align-items: space-around;
    flex-direction: column;
}
/*
#sexChart{
    height: 50vh !important;
} */

.notification-container {
    position: relative;
    cursor: pointer;
}
.notification-counter {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -5px;
    right: 4px;
    background-color: red;
    height: 20px;
    width: 20px;
    border-radius: 50%; /* Optional: makes it look like a circle */
    color: white; /* Optional: improves contrast for numbers */
    font-size: 12px; /* Optional: adjusts text size */
}

.notification-box {
    z-index: 200;
    width: 300px;
    height: 0px;
    display: none;
    opacity: 0;
    position: absolute;
    background-color: #fff;
    top: 63px;
    right: 35px;
    transition: 1s opacity, 250ms height;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.notification-box h2 {
    font-size: 14px;
    padding: 10px;
    border-bottom: 1px solid #eee;
    color: #999;
}
.notification-box h2 span {
    color: #f00;
}
.notification-item {
    display: flex;
    border-bottom: 1px solid #eee;
    padding: 15px 5px;
    margin-bottom: 15px;
    cursor: pointer;
}
.notification-item:hover {
    background-color: #eee;
}
.notification-item img {
    display: block;
    width: 80px;
    height: 80px;
    margin-right: 10px;
    border-radius: 50%;
}
.notification-item .text h4 {
    color: #777;
    font-size: 16px;
    margin-top: 10px;
}
.notification-item .text p {
    color: #aaa;
    font-size: 12px;
}
.no-notification {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.notification-item.unread {
    background-color: #f0f0f0;
    border-left: 4px solid #007bff;
}
.notification-item {
    padding: 10px;
    transition: background-color 0.3s ease;
    cursor: pointer;
}
.notification-item:hover {
    background-color: #e6e6e6;
}
.notification-box .text-muted {
    margin-left: 0.5rem;
    font-size: 0.9rem !important;
    color: #aaa !important;
}
/*---------- RESPONSIVENESS --------------*/

@media screen and (max-width: 1400px) {
    * {
        font-size: 0.9rem;
    }

    .jobseeker-card .col-sm-8 h5 {
        font-size: 1rem !important;
    }
    .jobseeker-card .col-sm-8 .header-jobseker {
        flex-direction: column !important;
    }
}
@media screen and (max-width: 1255px) {
    #login .col-xl-12 {
        width: 50vw !important;
    }
    .validate-container {
        width: 100%;
    }
}
@media screen and (max-width: 1200px) {
    .topbar .offcanvas-body ul {
        margin-top: 20px;
        padding-left: 0;
    }

    .topbar .offcanvas-body ul li {
        position: relative;
        height: 50px;
        width: 100%;
        list-style: none;
        line-height: 50px;
    }

    .topbar ul li a {
        color: black;
        display: flex;
        align-items: center;
        text-decoration: none;
        transition: all 0.4s ease;
        border-radius: 12px;
        white-space: nowrap;
    }

    .topbar ul li a:hover {
        color: white;
        background-color: green;
    }

    .topbar ul li i {
        height: 50px;
        min-width: 50px;
        border-radius: 12px;
        line-height: 50px;
        text-align: center;
    }

    .topbar .profile_content {
        position: absolute;
        color: black;
        bottom: 0;
        left: 0;
        width: 100%;
    }

    .topbar .profile_content .logout {
        border-radius: 12px;
        text-decoration: none;
        color: black;
        transition: all 0.4s ease;
        text-align: center;
    }

    .topbar .profile_content .logout:hover {
        background-color: green;
        color: white;
    }

    .topbar .profile_picture {
        display: block;
    }

    .sidebar {
        display: none;
    }
    .sidebar.active ~ .content {
        left: 0;
        width: 100%;
        overflow-x: hidden;
    }
    #signup {
        width: 70vw !important;
    }
    .menu_name {
        font-size: 1rem;
    }

    .dropdown-toggle {
        font-size: 0.8rem !important;
        color: #000000 !important;
    }

    .topbar {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .menu-burger {
        width: 30px;
        height: 20px;
        position: relative;
        cursor: pointer;
        z-index: 999;
    }
    .menu-burger div {
        width: 100%;
        height: 2px;
        background-color: #ffffff;
        position: absolute;
    }

    .menu-burger div:nth-child(2) {
        top: 50%;
        transform: translateY(-50%);
    }
    .menu-burger div:nth-child(3) {
        bottom: 0;
    }
    .topbar .logo_name {
        text-transform: uppercase;
        color: white !important;
        margin: 0;
    }
    .topbar img {
        border-radius: 50%;
        background-color: #ffffff;
    }

    .topbar {
        background-color: #198754 !important;
    }
    .content header {
        background: white !important;
    }

    .content header .menu_name {
        color: #000000;
    }

    #menuClicked:checked ~ .menu-burger {
        transform: rotate(135deg);
        transition: all 0.2s ease;
    }

    #menuClicked:checked ~ .menu-burger div:nth-child(1) {
        top: 45%;
        transform: rotate(90deg);
    }
    #menuClicked:checked ~ .menu-burger div:nth-child(2) {
        display: none;
    }
    #menuClicked:checked ~ .menu-burger div:nth-child(3) {
        transform: rotate(180deg);
        bottom: 45%;
    }

    .resume-builder {
        padding: 2rem 0;
    }

    .resume-builder .row:nth-child(1) {
        margin: 0 2rem;
    }
    .resume-builder .row:nth-child(2) {
        margin: 0 2rem;
    }

    #choose_resume_template .row .col-md-4 {
        margin: 1rem;
    }

    /* .dashboard .row .col-lg-5 {
        justify-content: center !important;
        align-items: center !important;
        flex-wrap: wrap;
    }

    .dashboard .row .col-lg-5 .job-details {
        display: flex;
        flex-direction: column;
        justify-content: center !important;
        align-items: center !important;
    }

    .dashboard .row .col-lg-5 .job-details .job-description {
        text-align: center;
    } */
}

@media screen and (max-width: 992px) {
    footer .container-fluid .row {
        display: flex !important;
        flex-direction: column !important;
        justify-content: center;
        align-items: center;
    }
    .botton-navbar {
        flex-direction: column;
    }
    .botton-navbar div {
        margin: 0.3rem 0;
    }
    .hero-container {
        flex-direction: column;
        padding: 0;
    }
    .hero-container .hero-text {
        padding: 0 5rem;
    }
    .hero-container .hero-img {
        width: 400px;
        margin-top: 3rem;
    }
    #benefits .row {
        padding: 0 2rem;
    }
    #about .about-img img {
        width: 300px;
    }
    #about .about-text {
        padding: 0 3rem;
    }
    .images-employer {
        display: flex;
        justify-content: center;
        align-self: center;
        column-gap: 10px;
    }
    .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .hero-text {
        text-align: center;
    }
    .about {
        flex-direction: column;
        text-align: center;
    }
    .about-text {
        margin-top: 2rem;
    }
    #login .col-xl-12 {
        width: 70vw !important;
    }
    #valid_id {
        width: 400px;
    }

    .dashboard-job-title {
        font-size: 1rem;
        display: flex;
        flex-direction: column;
    }
    .box-container {
        grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    }
    .jobseeker-card {
        padding: 0 2rem !important;
    }
    .jobseeker-card .col-sm-8 .header-jobseker {
        flex-direction: row !important;
    }
    .notification-container .fa-bell {
        color: #000;
    }
    .notification-box {
        right: 0;
        top: 40px;
    }
}

@media screen and (max-width: 675px) {
    .hero-container .hero-img {
        width: 300px;
    }
    #login .col-xl-12 {
        width: 95vw !important;
    }
    #login .col-xl-12 form .bottom-component {
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }

    #login .col-xl-12 .bottom-component {
        row-gap: 2rem;
    }
    .title {
        text-align: center;
    }
    .charts {
        grid-template-columns: 1fr;
    }
    #piechart,
    #barchart {
        padding: 50px;
    }
}

/*----- Responsiveness -------*/

@media screen and (max-width: 1255px) {
    #signup {
        width: 50vw !important;
    }
    #login .col-xl-12 {
        width: 50vw !important;
    }
    #login .col-xl-12 {
        width: 70vw !important;
    }
    #forget_password .col-xl-12 {
        width: 50vw !important;
    }
    #forget_password .col-xl-12 {
        width: 70vw !important;
    }
}

@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@media screen and (max-width: 675px) {
    #signup {
        width: 95vw !important;
    }
    #login .col-xl-12 {
        width: 95vw !important;
    }
    #login .col-xl-12 form .bottom-component {
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }
    #forget_password .col-xl-12 {
        width: 95vw !important;
    }
    #forget_password .col-xl-12 form .bottom-component {
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }

    .jobseeker-card .col-sm-4 {
        margin-top: 1.5rem;
    }
}
@media screen and (max-width: 600px) {
    #piechart {
        padding: 10px;
    }
    #barchart {
        padding: 0;
    }
    .jobseeker-card .col-sm-8 .header-jobseker {
        flex-direction: column !important;
    }
    #jobSearchForm,
    #searchForm {
        width: 100% !important;
    }
    .title-jobs {
        flex-direction: column !important;
    }
}
.skill-badge {
    background-color: #f3f4f6;
    color: #111827;
    padding: 6px 12px;
    border-radius: 9999px;
    font-size: 14px;
    font-weight: 500;
    margin: 0 5px 5px 0;
    display: inline-block;
}




@media (max-height: 700px){
    .sidebar {
        overflow-y: visible!important;
    }
}

@media (max-width: 768px){
    .posted {
        position: absolute!important;
        top: 30px!important;
        left: 20px!important;
    }
    .type_of_worker {
        display: flex!important;
        flex-direction: column!important;
        align-items: start!important;
    }
}



table .sorting::before{
    display: none!important;
}
table .sorting::after{
    display: none!important;
}


